Subject: [netlmm] FW: MTU Discuss on draft-ietf-netlmm-proxymip6

From: "Sri Gundavelli" <[email-masked]>
Date: Sun, 13 Apr 2008 23:47:26 -0700

FYI ...

This is from Magnus Westerlund's review. No open issues.

Need to provide few lines on how the MAG can dynamically
discover the PMTU between the MAG and LMA path. This 
should resolve this review.

Sri

> -----Original Message-----
> From: Magnus Westerlund [mailto:[email-masked]] 
> Sent: Tuesday, April 08, 2008 5:23 AM
> To: Sri Gundavelli
> Cc: 'Soininen Jonne (NSN FI/Espoo)'; 'Lars Eggert'; Jari Arkko
> Subject: Re: MTU Discuss on draft-ietf-netlmm-proxymip6
> 
> Sri Gundavelli skrev:
> > Hi Magnus,
> >  
> > 
> >> -----Original Message-----
> >> From: Magnus Westerlund [mailto:[email-masked]] 
> >> Sent: Monday, April 07, 2008 7:27 AM
> >> To: Soininen Jonne (NSN FI/Espoo)
> >> Cc: Lars Eggert; ext Sri Gundavelli
> >> Subject: MTU Discuss on draft-ietf-netlmm-proxymip6 
> >>
> >> Hi,
> >>
> >> What correspondance I can find on this topic the proposal is 
> >> to provide 
> >> a RA that delivers the MTU to the end host to ensure that 
> >> non-detectable 
> >> presence of proxy-mip is taking into account.
> >>
> >> That I think is okay. How does the network ensure that it 
> correctly 
> >> determines the path MTU within the network where it operates?
> >>
> > 
> > This can be a pre-configured value, for each MAG-LMA paths,
> > or the MAG can always use PMTU discovery before sending PBU
> > for determining this.
> 
> I think this is fine, I have some preference for automatic detection. 
> The question is how you achieve that well and what mechanism you use. 
> That will be needed to be specified.
> 
> > 
> >> I would appreciate if you would flesh out the description 
> of proposed 
> >> solution a bit.
> >>
> > 
> > Sure. Will propose the text.
> 
> Good, that will make it easier for me to comment on it.
> 
> Cheers
> 
> Magnus Westerlund
> 
> IETF Transport Area Director & TSVWG Chair
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone +46 8 4048287
> Färögatan 6                | Fax   +46 8 7575550
> S-164 80 Stockholm, Sweden | mailto: [email-masked]
> ----------------------------------------------------------------------
> 

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm